我把AndroidSDK升级到了最高,Unity2018打包,依然会提示 AndroidSDK Tool 0.0.0 < 26.0.0.1? 5C

图片说明图片说明
图片说明

图片说明

2个回答

你的问题恰恰是android版本太高,换低一些看看

HP_69
HP_69 回复qqqqqqqzz: https://pan.baidu.com/s/1Bj5zNelQX7aAwS3TGllU1A 提取码:me7u
11 天之前 回复
qqqqqqqzz
qqqqqqqzz 回复HP_69: 你好,能给我一份Tools文件吗,非常感谢!
2 个月之前 回复
weixin_43482230
吖笔星 我也这样不知道怎么解决
3 个月之前 回复
HP_69
HP_69 谢谢回答,SDK文件夹里有个Tools的文件夹,Unity5 我一直用的24版本,把24的tools文件夹拷贝到新的里面,打包提示24<26。后来找同事拷贝了一个能用的tools文件夹,就正常打包了。Unity没有识别我新安装的tools版本,可能跟25.2.5是废弃的有关。
3 个月之前 回复

如果你下载的版本已经是高的了 还是提示这个错误 那你就看一下 你的系统变量 path 是否配置的错了,是不是还是老的版本文件,
希望能帮到你,望采纳!

HP_69
HP_69 回复: unity2019 用Unity hub 下载的时候可以自动下载了,免得自己去找 了
11 天之前 回复
HP_69
HP_69 回复Gipsyz: unity2019 用Unity hub
11 天之前 回复
HP_69
HP_69 回复Gipsyz: https://pan.baidu.com/s/1Bj5zNelQX7aAwS3TGllU1A 提取码:me7u
11 天之前 回复
qq_39860954
Gipsyz 回复HP_69: 怎么解决的????
22 天之前 回复
HP_69
HP_69 谢谢回答,大约是SDK文件夹的tools文件夹的内容没识别导致的。
3 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐